.highlights {
    padding-bottom: 100px;
}

.highlights-header-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding-bottom: 150px;
}

@media (max-width: 750px) {
    .highlights-header-container {
        padding-bottom: 100px;
    }
}

.highlights-header_subtitle {
    padding-bottom: 75px;
    white-space: nowrap;
    line-height: unset;
}

@media (max-width: 992px) {
    .highlights-header_subtitle {
        font-size: 52px;
    }
}

@media (max-width: 750px) {
    .highlights-header_subtitle {
        font-size: 38px;
        padding-bottom: 30px;
    }
}

@media (max-width: 550px) {
    .highlights-header_subtitle {
        font-size: 26px;
        white-space: wrap;
    }
}

.highlights-header_subtitle--distinction {
    padding-top: 60px;
    font-size: 70px;
    color: #EE285A;
    border-top: 1px solid #565656FF;
    white-space: nowrap;
    line-height: unset;
}

@media (max-width: 992px) {
    .highlights-header_subtitle--distinction {
        font-size: 50px;
    }
}

@media (max-width: 750px) {
    .highlights-header_subtitle--distinction {
        font-size: 34px;
        padding-top: 30px;
    }
}

@media (max-width: 550px) {
    .highlights-header_subtitle--distinction {
        white-space: wrap;
    }
}

.highlights-header_decorative {
    position: absolute;
    right: calc(50% + 500px);
}

.highlights-brands-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 100px;
    padding-bottom: 100px;
}

.highlights-single-brand-container {
    display: flex;
    flex-direction: row;
}

.highlights-single-brand-container:nth-child(even) {
    flex-direction: row-reverse;
}

.highlights-single-brand-description-container {
    max-width: 50%;
}

@media (max-width: 992px) {
    .highlights-single-brand-description-container {
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

.highlights-single-brand-description_logo {
    padding-bottom: 40px;
}

.highlights-single-brand-description_logo--mint {
    margin-left: -10%;
}

@media (max-width: 992px) {
    .highlights-single-brand-description_logo--mint {
        margin-left: 0;
    }
}

.highlights-single-brand-description_text {
    max-width: 80%;
}

@media (max-width: 992px) {
    .highlights-single-brand-description_text {
        max-width: 100%;
        text-align: center;
    }
}

.highlights-single-brand_banner {
    position: relative;
}

@media (max-width: 992px) {
    .highlights-single-brand_banner {
        display: none;
    }
}

.highlights-single-brand_banner--mint {
    left: -20%;
    min-width: 120%;
}

@media (max-width: 992px) {
    .highlights-single-brand_banner--mint {
        min-width: 100%;
    }
}

.highlights-single-brand_banner--legendz {
    left: -40%;
    min-width: 160%;
}

@media (max-width: 992px) {
    .highlights-single-brand_banner--legendz {
        min-width: 130%;
    }
}

.highlights-single-brand_banner--mobile {
    display: none;
    position: static;
    left: unset;
}

@media (max-width: 992px) {
    .highlights-single-brand_banner--mobile {
        display: block;
    }
}

.highlights-heading-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 20px;
    padding-bottom: 100px;
}

.highlights-heading_title {
    font-size: 60px;
    line-height: unset;
}

@media (max-width: 992px) {
    .highlights-heading_title {
        font-size: 42px;
    }
}

@media (max-width: 450px) {
    .highlights-heading_title {
        font-size: 32px;
    }
}

.highlights-heading_subtitle {
    width: 80%;
}

@media (max-width: 992px) {
    .highlights-heading_subtitle {
        width: 100%;
    }
}

.highlights-tech-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 10px;
    padding-bottom: 100px;
}

@media (max-width: 992px) {
    .highlights-tech-container {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(5, auto);
    }
}

.highlights-single-tech {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    white-space: nowrap;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background: linear-gradient(180deg, #72001E 0%, #F33766 100%);
    border-radius: 20px;
    min-height: 100px;
}

.highlights-single-tech_text {
    font-size: 23px;
    font-weight: 500;
}

@media (max-width: 992px) {
    .highlights-single-tech_text {
        font-size: 16px;
    }
}

@media (max-width: 450px) {
    .highlights-single-tech_text {
        font-size: 12px;
    }
}

.highlights-slogan {
    text-align: center;
    font-size: 70px;
    max-width: 80%;
    line-height: unset;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 992px) {
    .highlights-slogan {
        font-size: 48px;
    }
}

@media (max-width: 450px) {
    .highlights-slogan {
        font-size: 32px;
        max-width: 90%;
    }
}